
#container.container { padding-top: 10px;}

.ficha-novedad {}
.ficha-novedad #share { position: fixed;right: 0;top: 20%;width: 40px;z-index: 999;background: rgba(179, 179, 179, 0.19);padding: 5px 5px 0 5px;}

.ficha-novedad .list-inline.categoria_titulo{text-align: center!important;border-bottom: 1px solid #ddd;padding-bottom: 20px;}

.ficha-novedad .page-header {border: 0;}
.ficha-novedad .categoria_titulo {margin-bottom: 20px;}

.ficha-novedad .bajada {font-size: 20px;line-height: 1.4;padding: 0 0 10px;font-weight: 100;color: #9e9e9e;}

.ficha-novedad .descripcion > p {font-size: 17px;}
.ficha-novedad .descripcion a[rel="galeria"] {    display: inline-block;float: left;margin-right: 20px;max-width: 310px;}

#form_comentar {position: relative;background: url('../images/novedades-formulario.jpg') no-repeat center; background-size: cover; color: #FFF; margin: 30px 0 20px;color: #FFF; padding: 30px 0 25px;}
#form_comentar:before {display: block; content: ""; position: absolute; left: 0; top: 0; right: 0; bottom: 0;background-color: rgba(64, 92, 123, 0.62); }

#form_comentar h4 {      margin: 0 0 25px;color: #FFF;font-size: 24px;z-index: 2;position: relative;}
#form_comentar .re-captcha {width: 305px; margin: auto;}

#form_comentar .form-control {text-align: left;border-radius: 3px;border: 0; box-shadow: none; background: #ffffffd9;}
#form_comentar #comentario {padding: 11px 10px;}
#form_comentar .btn.btn-lg {background: #168dd6;border-radius: 0;padding: 15px 7px;font-size: 13px;}
#form_comentar .btn.btn-lg > .fa {    display: block; font-size: 25px;margin-bottom: 10px;}
#form_comentar .row {margin-left: -10px;margin-right: -10px;}
#form_comentar .row > div {padding-left: 10px;padding-right: 10px;}